* {
    box-sizing: border-box;
}

body {
    overflow-x: hidden;
}

.calendar_section {
    width: 100%;
    min-height: 100vh;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.calendar_title {
    height: 108px;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.standard_hero_title[data-v-8f0266d6] {
    font-size: 40px;
    font-weight: 900;
    color: #fffacd;
    text-transform: uppercase;
    opacity: .7;
}

.calendar_title small {
    font-size: 18px;
    padding-top: 10px;
    padding-left: 10px;
    color: #FFFACD;
    font-weight: 300;
}

nav.firstNav {
    width: 100%;
    background-color: #fff;
}

.dark_mode {
    justify-content: center;
}

.image_blur {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-image: url(../images/croquet05.jpg);
    background-size: cover;
    background-position: 100% 100%;
    filter: blur(4px);
    -webkit-filter: blur(4px);
    z-index: -1;
}

.content-main {
    width: 98%;
    min-height: 75vh;
    display: flex;
    justify-content: center;
}

.container {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    z-index: 10%;
    width: 40%;
    margin: 0;
    padding: 0;
    align-self: center;
}

.btn {
    border: none;
    margin: 20px;
    padding: 10px;
    width: 360px;
    font-family: "montserrat", sans-serif;
    text-transform: uppercase;
    font-size: 13PX;
    font-weight: 700;
    cursor: pointer;
    color: #fafafa;
    background-size: 200%;
    transition: 0.6s;
    box-shadow: 0px 10px 10px 0px rgb(0 0 0 / 50%), 0px 5px 5px 0px rgb(0 0 0 / 80%);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    width: 360px;
    margin: 20px 5px;
}

.btn1 {
    background-image: linear-gradient(to left, #FDA7DF, #9980FA, #FDA7DF);
}

.btn2 {
    background-image: linear-gradient(to left, #C4E538, #009432, #C4E538);
}

.btn3 {
    background-image: linear-gradient(to left, #12CBC4, #0652DD, #12CBC4);
}

.btn4 {
    background-image: linear-gradient(to left, #FFC312, #EE5A24, #FFC312);
}

.btn6 {

    font-weight: 700;
    background-image: linear-gradient(to left, #f1ea41, #f1be41, #f1ea41);
}

.btn5 {
    background-image: linear-gradient(to left, #7e7979, #3e3d3d, #7e7979);
}

.btn:hover {
    background-position: right;
}

.containerB {

    display: grid;
    place-items: center;
    width: 40%;
    margin: 0;
    align-self: center;
    justify-content: end;

}

.product_path {
    width: 35%;
}




#frameOne {
    /* filter: invert(.9) saturate(0.5) hue-rotate(145deg); */
    /*-webkit-filter: invert(.9) saturate(0.5) hue-rotate(145deg);
        */
    box-shadow: 4px 4px 14px #19324b;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

/**********************************************************/
/**********************************************************/
/***********************Media Query************************/
/**********************************************************/
/**********************************************************/

@media (min-width: 992px) and (max-width: 1199.98px) {

    .image_blur {
        background-position: 67% 100%;
    }

    .content-main {
        justify-content: space-around;
    }

    .containerB {
        width: 350px;
    }

    .standard_hero_title_main_egy_fed {
        font-size: 47px !important;
    }

    .calendar_title_main_egy_fed small {
        font-size: 16px !important;
    }

}



@media (min-width: 768px) and (max-width: 991.99px) {

    .image_blur {
        background-position: 54% 100%;
    }

    /* .content-main{
        min-height: 80vh;
        justify-content: space-around;
    } */

    .btn {
        width: 80%;
        padding: 8px;
        font-size: 12px;
    }

    .standard_hero_title_main_egy_fed {
        font-size: 35px !important;
    }

    .calendar_title_main_egy_fed small {
        font-size: 14px !important;
    }

    .product_path {
        width: 40%;
    }
}

@media (min-width:760px) and (max-width:870px) {

    .content-main {
        min-height: calc(80vh);
    }

    #thirdNav {
        margin-top: 0 !important;
    }

    .firstNav {
        margin-top: 0;
        height: 140px;
    }

    .product_path {
        width: 40%;
    }

}


@media (min-width: 570px) and (max-width: 767.98px) {

    .image_blur {
        background-position: 50% 100%;
    }


    .content-main {
        min-height: 80vh;
        justify-content: space-around;
        flex-direction: column;
    }

    .containerB {
        justify-content: center;
    }

    .container {
        width: 340px;
    }


    .btn {
        width: 100%;
        padding: 8px;
        font-size: 12px;
        margin: 20px 0px;
    }

    .standard_hero_title[data-v-8f0266d6] {
        font-size: 32px;
    }

    .calendar_title small {
        font-size: 11px;
    }

    .standard_hero_title_main_egy_fed {
        font-size: 28px !important;
    }

    .calendar_title_main_egy_fed small {
        font-size: 11px !important;
    }

    .product_path {
        width: 45%;
    }
}

@media (min-width: 305px) and (max-width: 569.98px) {


    .image_blur {
        background-position: 30% 100%;
    }

    .content-main {
        min-height: 90vh;
        justify-content: space-around;
        flex-direction: column;
        margin-top: -10px;
    }

    .containerB {
        justify-content: center;
        width: 95%;
    }

    .container {
        width: 280px;
    }

    .btn {
        width: 100%;
        padding: 8px;
        font-size: 12px;
        margin: 20px 0px;
    }

    .standard_hero_title[data-v-8f0266d6] {
        font-size: 24px;
    }

    .calendar_title small {
        font-size: 10px;
    }

    .calendar_frame iframe {
        width: 310px;
    }

    .standard_hero_title_main_egy_fed {
        font-size: 15px !important;
    }

    .calendar_title_main_egy_fed small {
        font-size: 9px !important;
        padding-top: 4px;
    }

    .calendar_title {
        height: 50px;
        margin-top: 10px;
    }

    .containerB {
        margin-top: 60px;
    }

    .product_path {
        width: 65%;
    }
}